W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2009

Re: Amaya 11 and Ubuntu fails

From: Regis Boudin <regis@boudin.name>
Date: Wed, 28 Jan 2009 14:27:17 -0000 (GMT)
Message-ID: <8fe98f2086b1d9dcdd09f54583968ec3.squirrel@imalip.net>
To: "Vadim Peretokin" <vperetokin@gmail.com>
Cc: badabingpc@gmail.com, www-amaya@w3.org

On Wed, January 28, 2009 14:12, Vadim Peretokin wrote:
> That would be a Ubuntu bug that the package doesn't install from the
> standard repository, so please report it at
> https://bugs.launchpad.net/ubuntu/+filebug

I'm not an Ubuntu maintainer (I'm the Debian maintainer of Amaya, though),
but please don't report bugs to the distribution when packages from
another source don't install...

> Meanwhile you can download the ubuntu .debs from here:
> http://www.w3.org/Amaya/User/BinDist.html

Well, the problem is that he tried to install the package from the w3.org
site, which is different from the one on the Ubuntu repository. The later
is split between arch-dependent and independent data, so in order to
install it you would have to remove amay-data and amaya-doc first.

Regis
Received on Wednesday, 28 January 2009 14:28:08 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:40 UTC